

.header_top_bottom_holder {
border-top:   7px;
border-top-style: solid;
border-color: #00aeef; }

@media only screen and (min-width: 1000px) and (max-width: 1300px){
nav.main_menu > ul > li > a{
    padding-right:0px;
    padding-left:0px;
    font-size:14px
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li > a span:not(.plus){
    padding:0 5px !Important;
}
ul {
font-family: 'Roboto Condensed', sans-serif !important
font-size: 14px !important; 
font-weight: 500 !important;
line-height: 19px !important;
}
